GPIDUMP(1)

NAME
gpidump - manual page for gpidump for GPC 20060325 based on GCC 3.4.3

SYNOPSIS
gpidump [options] filename...

DESCRIPTION
GPI file dump for GPC 20060325 based on GCC 3.4.3

OPTIONS

-h, --help
    Display this help and exit

-V, --version
    Output version information and exit

-v, --verbose
    Produce more verbose output

-x, --hex
    Output numbers in hexadecimal

REPORTING BUGS
Report bugs to <gpc@gnu.de>.

COPYRIGHT
Copyright © 2002-2006 Free Software Foundation, Inc.

This program is part of GPC. GPC is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Copyright © 2002-2006 Free Software Foundation, Inc.